HTML {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

BODY {
	margin: 0px 0px 0px 0px;
	height: 100%;
}
a.img {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:link, a:visited {
	color: #2E65A3; text-decoration: none;
} 

a:hover {
	color: #2E65A3;
	
	text-decoration: underline;
}

p {
  margin-top: 0;
  margin-bottom: 0px;
}

td,tr,p,div {
	font-family: Tahoma, Arial;
	line-height: 120%;
	font-size: 15px;
	color: #333333;
}
td .poll {
	color: #000000;
}
a.category:link, a.category {
	color:#2E65A3;
}

div.componentheading {
  margin-top: 10px;
  padding-left: 0px;
}

h3, .componentheading, table.moduletable th {
	margin: 0;
	font-weight: normal;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom: 5px;
	padding-left: 4px;
}
a.mainlevel {
}
a.menu_top {
}
a.menu_topa {
}
a.menu_top2 {
}
a.menu_stat {
}
table.blog td.contentheading {
  padding-top: 15px;
}

table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


td.buttonheading {
	height: 16px;
	width: 16px;
	padding-right: 2px;	
}

td.sectiontableheader {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	height: 25px;
	padding: 4px;
}

tr.sectiontableentry1 td {
	padding: 4px;
	color: #333333;
	background-color: #F8F8F8;
	font-family: Arial, Helvetica, sans-serif;
}
tr.sectiontableentry2 td {
	padding: 4px;
	color: #333333;
	background-color: #EFEFEF;
	font-family: Arial, Helvetica, sans-serif;
}
td.sectiontableentry1 {
	padding: 3px;
	color: #333333;
	background-color: #F8F8F8;
	font-family: Arial, Helvetica, sans-serif;
}
td.sectiontableentry2{
	padding: 3px;
	color: #333333;
	background-color: #EFEFEF;
	font-family: Arial, Helvetica, sans-serif;
}
.sectiontableentry2 a  {
	color: #720000;
	text-decoration: none;
	font-weight: bold;
}
.sectiontableentry1 a  {
	color: #720000;
	text-decoration: none;
	font-weight: bold;
}
.sectiontableentry2 a:hover {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.sectiontableentry1 a:hover {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
table.contentpaneopen, table.contentpane {
  width: 100%;
}

table.moduletable {
	width: 100%;
}

div.moduletable {
}
.createdate,.modifydate,.small {
	color:#BFBFBF;
	font-family: Tahoma, Helvetica, sans-serif;
	height: 20px;
	vertical-align: top;
	font-size: 9px;
	color: #666;
	font-weight: normal;
	
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

.clr {
	clear: both;
}

#page_bg {
	height: 100%;
	padding: 0;
	margin-bottom: 1px;
	background-color: #fff;
}

div.mosimage {
  margin: 5px;
}

div.mosimage_caption {
  font-size: 10px;
  color: #666;
}

div.center {
  text-align: center;
}

table#main {
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #000000;
	line-height: 125%;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	color: #000000;
	line-height: 125%;
}
div.blog_more {
  margin-top: 30px;
}

li.latestnews a:link,li.latestnews a:visited,li.mostread a:link,li.mostread a:visited {
	margin-top: 3px;
	list-style-type: none;
	font-weight: bold;
	text-decoration: none;
}
li.latestnews a:hover,li.mostread a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #333333;
}

.pagenav {
	line-height: 50px;
}
.pagenav_prev {
	line-height: 50px;
	font-weight: normal;
}
.pagenav_next {
	line-height: 50px;
	font-weight: normal;
}
div.syndicate div {
  text-align: center;
}

td.bottom a:link, td.bottom a:visited, td.bottom a:hover {
	color: #720000;
}


td.wrapper {
	width: 1230px;
	background-color: #FFF;
	background-repeat: no-repeat;
}

a.menu_stat:link, a.menu_stat:visited {
	display: block;
	font-size: 13px;
	font-weight: none;
	color: #3A34A9;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	height: 15px;
	text-decoration: none;
}

a.menu_stat a{
	display: block;
	font-size: 13px;
	font-weight: none;
	color: #3A34A9;
	font-family: Cambria ;
	text-align: right;
	height: 15px;
	text-decoration: none;
}

a.menu_stat:hover {
	color: #3A34A9;
	text-decoration: underline;
}
a.menu_stat#active_menu {
	background-color: #000000;
	color: #FFFFFF;
}
a.menu_stat#active_menu:hover {
	background-color: #000000;
	color: #FFFFFF;
}

a.menu_top {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	height: 30px;
	text-decoration: none;
	line-height: 30px;
	background-color: #3A80D6;
	border-right: 1px solid #2E65A3;
}

a.menu_top a{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	background-color: #3A80D6;
	border-right: 1px solid #2E65A3;
}

a.menu_top:hover {
	background-color: #FFF;
	color: #3A80D6;
}

a.menu_topa {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #3A80D6;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	height: 30px;
	text-decoration: none;
	line-height: 30px;
	background-color: #FFF;
	border-right: 1px solid #2E65A3;
}

a.menu_topa a{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #3A80D6;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	background-color: #FFF;
	border-right: 1px solid #2E65A3;
}

a.menu_topa:hover {
	background-color: #FFF;
	color: #3A80D6;
}

td.trans {
	font-size: 24px;
	font-weight: none;
	color: #3A80D6;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

td.nt1 {
	display: block;
	font-size: 20px;
	font-weight: none;
	color: #004592;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nt1 a{
	display: block;
	font-size: 18px;
	font-weight: none;
	color: #004592;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

td.nt1:hover {
	color: #004592;
	text-decoration: underline;
}

td.nt1sinii {
	display: block;
	font-size: 20px;
	font-weight: none;
	color: #004592;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nt1sinii a{
	display: block;
	font-size: 18px;
	font-weight: none;
	color: #004592;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

td.nt1sinii:hover {
	color: #004592;
	text-decoration: underline;
}

td.nt1red {
	display: block;
	font-size: 20px;
	font-weight: none;
	color: #920000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nt1red a{
	display: block;
	font-size: 18px;
	font-weight: none;
	color: #920000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

td.nt1red:hover {
	color: #920000;
	text-decoration: underline;
}

td.dkp {
	display: block;
	font-size: 10px;
	font-weight: none;
	color: #004592;
	text-align: left;
	text-decoration: none;
	padding-left: 1px;

}

.dkp {
	display: block;
	font-size: 10px;
	font-weight: none;
	color: #333333;
	text-align: left;
	text-decoration: none;
	padding-left: 1px;

}

td.sdkp {
	display: block;
	font-size: 10px;
	font-weight: none;
	color: #004592;
	text-align: left;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #D2D2D2;
}

td.nt2 {
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nt2 a{
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

td.nt2:hover {
	color: #333333;
	text-decoration: underline;
}

td.nt3 {
	display: block;
	font-size: 15px;
	font-weight: none;
	color: #004592;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nt3 a{
	display: block;
	font-size: 15px;
	font-weight: none;
	color: #004592;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: left;
	text-decoration: none;
}

td.nt3:hover {
	color: #004592;
	text-decoration: underline;
}

td.nt4 {
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
	padding-bottom: 1px;
}

td.nt4 a{
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	padding-left: 10px;
	padding-top: 0px;
}

td.nt4:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

.arhiv {
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: underline;
	padding-left: 5px;
}

.arhiv a{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: underline;
}

.arhiv a:hover {
}

.static {
	display: block;
	font-size: 16px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	text-align:justify;
}

.static a{
	color: #2E65A3;
}

.static a:hover {
	text-decoration: underline;
}

.static img {display:block; width:600px; padding:5px 5px 5px 5px; float: center;}
.static img a{display:block; width:600px; padding:5px 5px 5px 5px; float: center;}

.news {
	display: block;
	font-size: 15px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 5px;
	text-align:justify;
}

.news a{
	display: block;
	font-size: 15px;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

.news a:hover {
	text-decoration: underline;
}

.news img {display:block; padding:5px 5px 20px 5px;}
.news img a{display:block; padding:5px 5px 20px 5px;}

.slink {
	display: block;
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 10px;
	padding-top: 10px;
	text-align:justify;
}

td.ntv {
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.ntv a{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
}

td.ntv a:hover {
	color: #F58974;
	text-decoration: underline;
	background-color: #FFFFFF;
}

td.ntvsinii {
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.ntvsinii a{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #2E65A3;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
}

td.ntvsinii a:hover {
	color: #F58974;
	text-decoration: underline;
	background-color: #FFFFFF;
}

td.ntvred {
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #920000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.ntvred a{
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #920000;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
}

td.ntvred a:hover {
	color: #F58974;
	text-decoration: underline;
	background-color: #FFFFFF;
}

td.nsa {
	display: block;
	font-size: 18px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nsa a{
	display: block;
	font-size: 18px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	text-align: left;
	text-decoration: none;
}

td.nsa a:hover {
	color: #333333;
	text-decoration: underline;
	background-color: #FFFFFF;
}

td.hr {
    border: none; /* Убираем границу */
    background-color: #BAAFAE; /* Цвет линии */
    color: #BAAFAE; /* Цвет линии для IE6-7 */
    height: 2px; /* Толщина линии */
   }

td.ntp {
	border-bottom:1px solid #e0e0e0;
}

td.ntp a{
	border-bottom:1px solid #e0e0e0;
}

td.ntp:hover {
}

td.nk1 {
	display: block;
	font-size: 14px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	padding-left: 5px;
}

td.nk1 a{
	display: block;
	font-size: 14px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
}

td.nk1:hover {
	color: #333333;
}

td.nkp {
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}

td.nkp a{
	display: block;
	font-size: 12px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
}

td.nkp:hover {
	color: #333333;
}

.z1 {
	display: block;
	font-size: 20px;
	font-weight: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 5px;
}
.z2 {
	display: block;
	font-size: 20px;
	font-weight: none;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 5px;
}
.date1 {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	font-weight: none;
	padding-left: 5px;
}
.view {
	font-family: Tahoma;
	font-size: 10px;
	color: #333333;
	font-weight: none;
	padding-left: 5px;
}

.item {padding-bottom:20px; margin-bottom:20px;}
.item a {display:inline-block; vertical-align:top; width:210px; text-decoration:none; color:#000; font-size:0.9em; margin-left:5px;}
.item a:hover span {text-decoration:underline;}
.item img {display:block; padding:5px 5px 5px 5px;}
.item span {display:block; height:20px; padding:0 5px 0 5px; position:relative; font-weight:bold; line-height:1.4em;}
.item .sdkp{display: block; background-color: #D2D2D2; height:auto;}
.item .dkp img {display:block; padding:0 0 0 0;}

.searchbar { margin-top: 20px; float: right; width: 206px; height: 26px; background: url("../images/search.png") no-repeat; }
		.searchbar li { float: left; height: 26px; }
		.searchbar .lfield { width: 134px; padding-left:5px; overflow: hidden; }
			.searchbar .lfield input { font-size: 0.85em; color: #333333; float: left; height: 15px; width: 130px; border: 0 none; background: none; margin-top: 5px; }
		
.searchbar .lbtn input { width: 27px; height: 26px; background: url("../images/search.png") no-repeat 100% 0; }
.searchbar .lbtn input:hover { background-position: 100% -26px; }

a.ilike_rating{display:block;float:right;background:rgba(0,0,0,0.8) url('../images/like.png') no-repeat 3px 3px;height:19px;padding:0 4px 0 20px;font:bold 12px/19px Arial;color:#fff;text-decoration:none;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;}
a.ilike_rating:hover{text-decoration:none;background-color:#000;}

#footer {width:100%; height:145px; margin: 0 0 0 0; position:relative; z-index:10000; background-color: #FFF;}
#footer .holder {width:100%; margin: 0 auto; border-top:4px solid #2E65A3; position: relative; background-color: #EFEFEF;}
#footer .holder .copyright {width:100%; height: 23px; padding: 8px 0 0 0; border-bottom: 1px solid #2E65A3;}
#footer .holder .copyright .years {font-size: 13px; border: none}
#footer .holder .copyright .bottom_logo {display: block; position: absolute; top: 0px; left:85px;width:177px; height:31px; background: url('../images/logo-s.jpg'); }
#footer .holder .copyright .title {font-size: 12px; margin: 0 0 0 190px;}
#footer .holder .copyright ul {margin: -3px 0 0 0;padding:0;list-style:none; float: right;}
#footer .holder .copyright li {height: 19px; line-height: 19px; padding: 0 11px; font: normal normal 12px Arial; border-right: 1px solid #2E65A3; float: left;}
#footer .holder .copyright li.last {border:none; padding: 0 11px 0 11px;}
#footer .holder .copyright li a {color: #000; text-decoration: none; display: block; padding: 3px;}
#footer .holder .rights {width: 550px; margin: 20px 0 0 0; float: left; background-color: #FFF;}
#footer .holder .rights p {font:normal normal 12px Arial; margin: 0 0 10px 10px; color: #777;}
#footer .holder .counters {float: right; margin: 25px 25px 25px 0; background-color: #FFF;}
#footer .holder .counters img{padding-left:5px;}

#wrapper2s {
	width:650px;
	margin-left:auto;
	margin-right:auto;
	overflow:visible;
}

#slider2s {
	position:relative;
	overflow:hidden;
}
.content2s {
	width:650px;
	float: left;
	position: relative;
	background-color:#FFF;
}
.inslider a {
	text-decoration:none;
}
.contentholder {
	height:151px;
	width: 650px;
	overflow: hidden;
	position: relative;
	background-color:#FFF;
}
.contentslider {
	position: absolute;
	top: 0; left: 0;
}
.imgslider img {
	float: left;
}
.contentnav {
	position: absolute;
	top: 0px; left:0px;
	height:1px;
	z-index: 100;
	text-align: center;
	background-color: #fff;
}
.contentnav a {
	height:1px;
	text-decoration: none;
	color: #333;
}
.contentnav a.active {
	height:1px;
	color:#FFF;
	background: #fff;
}

.cats2 {
	color: #6e6e6e;	
	margin: 5px 10px;
	padding: 0 0 5px 0;
	border-bottom:1px solid #e0e0e0;
	font: 15px Arial; 
	font-weight: bold;
}

.cats2 a {
	color: #6e6e6e;
 	text-decoration: none;
 	font: 14px Arial; 
	font-weight: bold;
}

.cats2 a:hover {
	color: #6e6e6e;
 	text-decoration: underline;
 	font: 14px Arial; 
	font-weight: bold;
}

.data {
	color: #6e6e6e;	
	font: 17px Arial; 
	font-weight: none;
}

.namecity  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	color:#e412d3;
	font-style:italic;
	font-weight:bold;
	margin-bottom:5px;
}
#modpogoda {
	font-size:11px;
	text-align:left;
	font-weight:bold;
}
.mptime {
	font-weight:normal;
	color:#666666;
}
.tempp {
	font-size:15px;
	font-weight:bold;
	color:#B90000;
}
.other {
	font-size:9px;
	font-weight:none;
	color:#A9A9A9;
}
.pogodar {
	border-right:1px solid #e0e0e0;
}

.namecity - Название города
#modpogoda - стиль всего модуля, время и день недели
.mptime - Дата
.tempp - температура
.other - остальная информация


#redator ul
{
    list-style-type: none;
    width: 285px;
	height:62px;
	margin-top:5px;
	border-bottom: 1px solid #C2C2C2;
}
#redator li img a
{
    width: 70px;
}
#redator li
{
    margin: 5px 0;
}
#redator li a
{ 
    display: block;
    font: Georgia,serif;
	font-size: 14px;
	font-weight: none;
	line-height: 18px;
	color: #333;
    padding: 2px 2px 0 2px;
    text-decoration: none;
}
* html #redator li a
{
    width: 275px;
	height:62px;
}
#redator li a:hover
{
	box-shadow: 0 0 5px rgba(100,100,100,0.9);
	height:62px;

}
#redator a span
{
    color: #888888;
    font: Georgia,serif;
	font-weight: none;
	font-size: 12px;
}

img.im2 {
    display: none;
}
img.im1 {
    display: block;
}
.z1 span {
    float: right;
    padding-right: 50px;
}
.langimage {
    width: 300px;
    position: absolute;
    float: right;
}
.langimage img {
    padding-right: 10px;
}



.livetelo {
    position: relative;
    width: 300px;
    float: left;
    margin: 0 10px;
}
.livetelo span {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    color: #fff;
    padding: 10px;
    background: rgba(0, 0, 0, 0.5);
    width: 280px;
}
.liveicon {
    background: url(../images/youplay.png);
	position: absolute;
    bottom: 75px;
    left: 125px;
    width: 50px;
    height: 50px;
}

table.anlive {
    margin-left: -25px;
    width: 320px;
}
td.nkp.anlive {
    padding-bottom: 0;
	padding-left: 0px;
}
td.nkp.anlive a {
    font-size: 15px;
}